Orthocare Client Portal - Bug #12039

Asterisk sign missing for mandatory fields on Create Account page.
12/19/2024 06:51 PM - priyanka Sharma

Status: Closed Start date: 12/19/2024
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
O Microphone off © We have encountered an error in Speech Recognition Service, please try again. Error Code: 1002 @9
Create Your Account
FullName Email Address
Iva v l reeva@yopmail.com v ]
Age Current Professional Status
55 v l Teacher v v
Address
555 \/]
Password Confirm Password
[ ...... «] [ J]
Gender
® Male O Female . IHave Read Privacy Policy And Terms And
Conditions
$ B o LOOGELBOCELE@PE @ G5 een e

The mandatory fields on the Create Account page should have an asterisk (*) to indicate that they are required.

History

#1 - 12/20/2024 12:08 PM - Shan Ul Habib

- Status changed from New to Resolved

#2 - 12/23/2024 02:45 PM - priyanka Sharma

- Status changed from Resolved to Closed
